pslib 0.4.5-2ubuntu1 source package in Ubuntu

Changelog

pslib (0.4.5-2ubuntu1) precise; urgency=low

  * Build-depend on libjpeg-dev rather than libjpeg62-dev.
 -- Colin Watson <email address hidden>   Mon, 14 Nov 2011 10:49:14 +0000

Upload details

Uploaded by:
Colin Watson on 2011-11-14
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-14 universe libs

Downloads

File Size SHA-256 Checksum
pslib_0.4.5.orig.tar.gz 501.5 KiB a982c1c0f51a0ce0f8acbca0c07e4d14c817561c93905aee19049bd9901fb01f
pslib_0.4.5-2ubuntu1.diff.gz 9.3 KiB 9ca4befd1852e904a275cc1669cfaf5dbebacc9496cac5b0e289c203757fd5de
pslib_0.4.5-2ubuntu1.dsc 1.9 KiB 9daabb4f445f742e56b59fe1e718930ad93d0e2afcd3facda7e6b125fc6b37f2

View changes file

Binary packages built by this source

pslib-dev: No summary available for pslib-dev in ubuntu quantal.

No description available for pslib-dev in ubuntu quantal.

pslib1: No summary available for pslib1 in ubuntu quantal.

No description available for pslib1 in ubuntu quantal.

pslib1-dbg: library to create PostScript files

 pslib is a library to create PostScript files. It offers many drawing
 primitives, image output and very sophisticated text rendering.
 It can read external Type1 fonts and embed them into the output file.
 It supports pdfmarks which makes it in combination with ghostscript's
 pdfwriter an alternative for libraries creating PDF.
 .
 This package contains the debugging symbols for pslib1